Subject: Re: Apologising??

From: [email-masked] (Thomas Boudreau)
Date: Sun, 31 Mar 1996 09:55:20 -0400

>At 10:19 PM 3/30/96 -0500, you wrote:
>>i've noticed that the time most of us aare on the keyboard is late at night
>>or some other time when we cant pound.  maybe keyboards  are  just for light
>>hammering??? grin.
>>
>
>I have also noticed that most of us suffer from fingers with problems
>spelling.  Maybe we can send our fingers back to school to re-education in
>spelling.  Personally, I think my fingers just get tongue tied.
>Willie
>
>============================================================================>

    Now this is what I call PICKING on someone...Respect can also be tought
in school... stay on the subjects...Blacksmithing!!!
-->Thomas B.
-->N.S. Can.
-->[email-masked]
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++